@charset "utf-8";

/* =================================================================================
 movie
================================================================================= */

/* -------------------------------------------------------
 movieList
------------------------------------------------------- */
.listMovie_1{
	text-align:center;
}

.listMovie_1 li{
	display:inline-block;
	/display:inline;
	/zoom:1;
	border:#CCCCCC solid 2px;
	width:139px;
	vertical-align:top;
	margin:5px 2px 5px 0px;
	text-align:left;
	padding:5px 4px;
}

.listMovie_2{
	text-align:left;
}

.listMovie_2 li{
	display:inline-block;
	/display:inline;
	/zoom:1;
	border:#CCCCCC solid 2px;
	width:139px;
	vertical-align:top;
	margin:5px 2px 5px 0px;
	text-align:left;
	padding:5px 4px;
}

.thumbnailMov{
	text-align:center;
	position:relative;
	height:100%;
}

.thumbnailMov img{
	border:#CCCCCC solid 1px;
	border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
	text-align:center;
	padding:2px;
	width:130px;
	height:95px;
}

.thumbnailMov_2{
	text-align:center;
	position:relative;
	height:100%;
}

.thumbnailMov_2 img{
	border:#CCCCCC solid 1px;
	border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
	text-align:center;
	padding:2px;
}

.videoTime{
	position: absolute;
    right: 5px;
	bottom:8px;
    background-color: #000000;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    color: #FFFFFF;
    display: inline-block;
	/display:inline;
	/zoom:1;
    font-size: 11px;
    font-weight: bold;
    height: 14px;
    line-height: 14px;
    padding: 0 4px;
    vertical-align: top;
}

.movSubInfo{
	font-size:10px;
	margin-left:2px;
}

.dateUpMov{
	color:#999999;
}

.movType{
	color:#FF0000;
}

.movInfo{
	background-color:#f6f6f6;
	border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
	padding:3px;
}

.movInfo .txt{
	font-size:10px;
}
/* -------------------------------------------------------
 moviePlayer
------------------------------------------------------- */
.playMovie{
	color:#000 !important;
	background-color:#F7FCFF;
}

.playMovie a{
	color:#000;
	text-decoration:none;
}

.playMovie a:visited{
	color:#000;
}

.dispMovie{
	padding:5px;
}

.movInfo_2{
	background-color:#696969;
	border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
	padding:3px;
}

.thumbnailRelated{
	text-align:center;
	position:relative;
	height:100%;
}

.thumbnailRelated img{
	border:#CCCCCC solid 1px;
	border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
	text-align:center;
	padding:2px;
	width:115px;
	height:86px;
}

.titleMovie {
	margin: 0 37px 0 37px;
	padding: 5px 5px;
	border-bottom: 1px solid #EEEEED;
	line-height: 1.3;
}

/* -------------------------------------------------------
 news-slider
------------------------------------------------------- */

.skip
{
  position: absolute;
  left: -5000px;
}

/* -------------------------------------------------------
 news
------------------------------------------------------- */
.newsArea {
	margin-bottom: 10px;
}

.newsArea .linkMoreTop {
	margin-top: 5px;
	padding-right: 10px;
}

/* .tabNews ---------- */
.tabNews{
	margin-top:10px;
}

.tabNews ul{
	width:622px;
	height:31px;
	padding-left: 10px;
	background: url(../../../free/images/css/top/bg_top-parts_1.gif) no-repeat 0 -100px;
}

.tabNews li{
	float:left;
	margin-right: 2px;
}

.tabNews a{
	display:block;
	float: left;
	height: 31px;
	outline: none;
}

/* #containerNews ---------- */
#containerNews{
	overflow:hidden;
}

/* .articleNews ---------- */
.articleNews{
	width:625px;
	padding:10px 10px 0 10px;
}

/* .artList ---------- */
.artList{
	float:left;
	width:330px;
}

.artList li{
	width: 100%;
	margin-bottom:5px;
}

.artList time{
	float:left;
	width:74px;
	font-size: 10px;
	line-height:1.2;
}

.artList .iconN{
	float:left;
}

.artList .txtN{
	margin-left:154px;
	padding-left: 7px;
	line-height:1.2;
	background:url(../../../free/images/css/common/icon_arrow_2.gif) no-repeat 0 3px;
}

.artList .txtN p{
	font-size: 10px;
	color: #666;
}

.articleNews .mkName{
	color:#999;
}

.wrapperPN{
	float:right;
	width:275px;
	padding: 5px 5px 0 5px;
	background-color: #f5f5f5;
}

.pickupNews{
	width: 100%;
	padding-bottom:5px;
}

.thumbPN{
	float:left;
	width:102px;
	border:1px solid #999;
	font-size:0;
	line-height:0;
}

.thumbPN img{
	border:1px solid #fff;
}

.txtPN{
	margin-left:110px;
	line-height:1.2;
}

.txtPN time{
	font-size: 10px;
	line-height:1.2;
}

.txtPN .caption{
	padding-left: 7px;
	background:url(../../../free/images/css/common/icon_arrow_2.gif) no-repeat 0 3px;
}

.txtPN p{
	font-size: 10px;
	color: #666;
}

/* -------------------------------------------------------
 height
------------------------------------------------------- */
.Hei50 { height: 50px; }
.Hei55 { height: 55px; }
.Hei60 { height: 60px; }
.Hei65 { height: 65px; }
.Hei70 { height: 70px; }
.Hei75 { height: 75px; }
.Hei80 { height: 80px; }
.Hei85 { height: 85px; }
.Hei90 { height: 90px; }
.Hei95 { height: 95px; }
.Hei100 { height: 100px; }
.Hei105 { height: 105px; }
.Hei110 { height: 110px; }
.Hei115 { height: 115px; }
.Hei120 { height: 120px; }
.Hei125 { height: 125px; }
.Hei130 { height: 130px; }
.Hei135 { height: 135px; }
.Hei140 { height: 140px; }
.Hei145 { height: 145px; }
.Hei150 { height: 150px; }
.Hei155 { height: 155px; }
.Hei160 { height: 160px; }
.Hei165 { height: 165px; }
.Hei170 { height: 170px; }
.Hei175 { height: 175px; }
.Hei180 { height: 180px; }
.Hei185 { height: 185px; }

/* -------------------------------------------------------
 clearfix
------------------------------------------------------- */

/* :after{
	content:"";
	display:block;
	clear:both;
	height:0;
}

/* EOF */
